<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>1</title>
 </head>
 <body>
    1)Подключение к учебному серверу
  <p><img src="images/od.jpg" alt=""></p>
  <p><img src="images/od2.jpg" alt=""></p>
    2)Вызов команды ping для того, чтобы узнать ip адрес сервера kubsu.ru
  <p><img src="images/dva.jpg" alt=""></p> 
    3)С помощью команды nslookup узнал A-записи и MX-записи домена kubsu.ru и
kubsu-dev.ru 
<p><img src="images/tr.jpg" alt=""></p>
<p><img src="images/tr2.jpg" alt=""></p> 
<p><img src="images/tr3.jpg" alt=""></p> 
<p><img src="images/tr4.jpg" alt=""></p>
    4)С помощью команды whois узнал дату регистрации домена kubsu.ru(1998-03-28) и kubsu-dev.ru(2020-02-12)
<p><img src="images/ch.jpg" alt=""></p>
<p><img src="images/ch2.jpg" alt=""></p>
    5)Клонировал репозиторий
<p><img src="images/pya.jpg" alt=""></p>
    6)Скачал файл с помощью FileZilla
<p><img src="images/she.jpg" alt=""></p>
 </body>
</html>